@font-face{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/ubuntucondensed/v16/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-3fq8Ho.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F}@font-face{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/ubuntucondensed/v16/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-Tfq8Ho.woff2) format('woff2');unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/ubuntucondensed/v16/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-7fq8Ho.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/ubuntucondensed/v16/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-Dfqw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;font-display:swap}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;font-display:swap}
html {-webkit-text-size-adjust: none;overflow-y:scroll;}
html, body {max-width:100%; padding:0; margin:0;}
.chameleon{position: relative; margin: 0 auto; padding: 0;z-index:9;}
.chameleon .row{max-width:100%;margin:0;zoom: 1;}
.chameleon::before, .chameleon::after,.chameleon .row::before, .chameleon .row::after{display:table; content:"";z-index:9;}
.chameleon::after,.chameleon .row::after{clear:both;z-index:9;}
.chameleon .col-1{width:100%;overflow:hidden;}
.chameleon .col-1-2{width:50%;}
.chameleon .col-1-3{width:33.333333%;}
.chameleon .col-2-3{width:66.666666%;}
.chameleon .col-1-4{width:25%;}
.chameleon .col-3-4{width:75%;}
.chameleon .col-1-5{width:20%;}
.chameleon .col-2-5{width:40%;}
.chameleon .col-3-5{width:60%;}
.chameleon .col-4-5{width:80%;}
@media only screen and (min-width: 1200px) {
.chameleon{max-width:1200px;}
.chameleon .row{padding:0 15px;}	
.chameleon .col-1-2, 
.chameleon .col-1-3, 
.chameleon .col-2-3, 
.chameleon .col-1-4, 
.chameleon .col-2-4, 
.chameleon .col-3-4, 
.chameleon .col-1-5, 
.chameleon .col-2-5, 
.chameleon .col-3-5, 
.chameleon .col-4-5, 
.chameleon .col-1-6, 
.chameleon .col-2-6, 
.chameleon .col-3-6, 
.chameleon .col-4-6, 
.chameleon .col-5-6{float:left;}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.chameleon{max-width:1000px;}
.chameleon .row{padding:0 15px;}	
.chameleon .col-1-2, 
.chameleon .col-1-3, 
.chameleon .col-2-3, 
.chameleon .col-1-4, 
.chameleon .col-2-4, 
.chameleon .col-3-4, 
.chameleon .col-1-5, 
.chameleon .col-2-5, 
.chameleon .col-3-5, 
.chameleon .col-4-5, 
.chameleon .col-1-6, 
.chameleon .col-2-6, 
.chameleon .col-3-6, 
.chameleon .col-4-6, 
.chameleon .col-5-6{float:left;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.chameleon .row{padding:0 15px;}
.chameleon{max-width:700px;} 
.chameleon .col-1-2, 
.chameleon .col-1-3, 
.chameleon .col-2-3, 
.chameleon .col-1-4, 
.chameleon .col-2-4, 
.chameleon .col-3-4,  
.chameleon .col-2-5, 
.chameleon .col-3-5, 
.chameleon .col-4-5, 
.chameleon .col-1-6, 
.chameleon .col-2-6, 
.chameleon .col-3-6, 
.chameleon .col-4-6, 
.chameleon .col-5-6{width:100%;overflow:hidden;}
.chameleon .col-1-5{width:33.333333%;float:left;}
}
@media only screen and (min-width: 413px) and (max-width: 767px) {
.chameleon .row{padding:0 15px;}
.chameleon{max-width:700px;} 
.chameleon .col-1-2, 
.chameleon .col-1-3, 
.chameleon .col-2-3, 
.chameleon .col-1-4, 
.chameleon .col-2-4, 
.chameleon .col-3-4,  
.chameleon .col-2-5, 
.chameleon .col-3-5, 
.chameleon .col-4-5, 
.chameleon .col-1-6, 
.chameleon .col-2-6, 
.chameleon .col-3-6, 
.chameleon .col-4-6, 
.chameleon .col-5-6{width:100%;overflow:hidden;}
.chameleon .col-1-5{width:50%;float:left;}
}
@media only screen and (max-width: 412px) {
.chameleon .row{padding:0 15px;}
.chameleon, 
.chameleon .col-1-2, 
.chameleon .col-1-3, 
.chameleon .col-2-3, 
.chameleon .col-1-4, 
.chameleon .col-2-4, 
.chameleon .col-3-4, 
.chameleon .col-1-5, 
.chameleon .col-2-5, 
.chameleon .col-3-5, 
.chameleon .col-4-5, 
.chameleon .col-1-6, 
.chameleon .col-2-6, 
.chameleon .col-3-6, 
.chameleon .col-4-6, 
.chameleon .col-5-6{width:100%;overflow:hidden;}
}
.text-left{text-align:left !important;}.text-right{text-align:right !important;}.text-center{text-align:center !important;}
.margin-0 {margin: 0 !important;}.margin-5 {margin: 5px !important;}.margin-10 {margin: 10px !important;}.margin-15 {margin: 15px !important;}.margin-20 {margin: 20px !important;}.margin-30 {margin: 30px !important;}.margin-40 {margin: 40px !important;}.margin-50 {margin: 50px !important;}.margin-r-10 {margin-right: 10px !important;}.margin-l-10 {margin-left: 10px !important;}.margin-rl-10 {margin-left: 10px !important;margin-right: 10px !important;}.margin-r-20 {margin-right: 20px !important;}.margin-l-20 {margin-left: 20px !important;}.margin-rl-20 {margin-left: 20px !important;margin-right: 20px !important;}.margin-r-30 {margin-right: 30px !important;}.margin-l-30 {margin-left: 30px !important;}.margin-rl-30 {margin-left: 30px !important;margin-right: 30px !important;}.margin-r-40 {margin-right: 40px !important;}.margin-l-40 {margin-left: 40px !important;}.margin-rl-40 {margin-left: 40px !important;margin-right: 40px !important;}.margin-r-50 {margin-right: 50px !important;}.margin-l-50 {margin-left: 50px !important;}.margin-rl-50 {margin-left: 50px !important;margin-right: 50px !important;}.margin-t-10 {margin-top: 10px !important;}.margin-b-10 {margin-bottom: 10px !important;}.margin-tb-10 {margin-bottom: 10px !important;margin-top: 10px !important;}.margin-t-20 {margin-top: 20px !important;}.margin-b-20 {margin-bottom: 20px !important;}.margin-tb-20 {margin-bottom: 20px !important;margin-top: 20px !important;}.margin-t-30 {margin-top: 30px !important;}.margin-b-30 {margin-bottom: 30px !important;}.margin-tb-30 {margin-bottom: 30px !important;margin-top: 30px !important;}.margin-t-40 {margin-top: 40px !important;}.margin-b-40 {margin-bottom: 40px !important;}.margin-tb-40 {margin-bottom: 40px !important;margin-top: 40px !important;}.margin-t-50 {margin-top: 50px !important;}.margin-b-50 {margin-bottom: 50px !important;}.margin-tb-50 {margin-bottom: 50px !important;margin-top: 50px !important;}.margin-t-60 {margin-top: 60px !important;}.margin-b-60 {margin-bottom: 60px !important;}.margin-tb-60 {margin-bottom: 60px !important;margin-top: 60px !important;}.margin-t-70 {margin-top: 70px !important;}.margin-b-70 {margin-bottom: 70px !important;}.margin-tb-70 {margin-bottom: 70px !important;margin-top: 70px !important;}.margin-t-80 {margin-top: 80px !important;}.margin-b-80 {margin-bottom: 80px !important;}.margin-tb-80 {margin-bottom: 80px !important;margin-top: 80px !important;}.margin-t-90 {margin-top: 90px !important;}.margin-b-90 {margin-bottom: 90px !important;}.margin-tb-90 {margin-bottom: 90px !important;margin-top: 90px !important;}.margin-t-100 {margin-top: 100px !important;}.margin-b-100 {margin-bottom: 100px !important;}.margin-tb-100 {margin-bottom: 100px !important;margin-top: 90px !important;}
.padding-0 {padding: 0 !important;}.padding-5 {padding: 5px !important;}.padding-10 {padding: 10px !important;}.padding-15 {padding: 15px !important;}.padding-20 {padding: 20px !important;}.padding-30 {padding: 30px !important;}.padding-40 {padding: 40px !important;}.padding-50 {padding: 50px !important;}.padding-r-10 {padding-right: 10px !important;}.padding-l-10 {padding-left: 10px !important;}.padding-rl-10 {padding-left: 10px !important;padding-right: 10px !important;}.padding-r-20 {padding-right: 20px !important;}.padding-l-20 {padding-left: 20px !important;}.padding-rl-20 {padding-left: 20px !important;padding-right: 20px !important;}.padding-r-30 {padding-right: 30px !important;}.padding-l-30 {padding-left: 30px !important;}.padding-rl-30 {padding-left: 30px !important;padding-right: 30px !important;}.padding-r-40 {padding-right: 40px !important;}.padding-l-40 {padding-left: 40px !important;}.padding-rl-40 {padding-left: 40px !important;padding-right: 40px !important;}.padding-r-50 {padding-right: 50px !important;}.padding-l-50 {padding-left: 50px !important;}.padding-rl-50 {padding-left: 50px !important;padding-right: 50px !important;}.padding-t-10 {padding-top: 10px !important;}.padding-b-10 {padding-bottom: 10px !important;}.padding-tb-10 {padding-bottom: 10px !important;padding-top: 10px !important;}.padding-t-20 {padding-top: 20px !important;}.padding-b-20 {padding-bottom: 20px !important;}.padding-tb-20 {padding-bottom: 20px !important;padding-top: 20px !important;}.padding-t-30 {padding-top: 30px !important;}.padding-b-30 {padding-bottom: 30px !important;}.padding-tb-30 {padding-bottom: 30px !important;padding-top: 30px !important;}.padding-t-40 {padding-top: 40px !important;}.padding-b-40 {padding-bottom: 40px !important;}.padding-tb-40 {padding-bottom: 40px !important;padding-top: 40px !important;}.padding-t-50 {padding-top: 50px !important;}.padding-b-50 {padding-bottom: 50px !important;}.padding-tb-50 {padding-bottom: 50px !important;padding-top: 50px !important;}.padding-t-60 {padding-top: 60px !important;}.padding-b-60 {padding-bottom: 60px !important;}.padding-tb-60 {padding-bottom: 60px !important;padding-top: 60px !important;}.padding-t-70 {padding-top: 70px !important;}.padding-b-70 {padding-bottom: 70px !important;}.padding-tb-70 {padding-bottom: 70px !important;padding-top: 70px !important;}.padding-t-80 {padding-top: 80px !important;}.padding-b-90 {padding-bottom: 80px !important;}.padding-tb-90 {padding-bottom: 80px !important;padding-top: 80px !important;}.padding-t-90 {padding-top: 90px !important;}.padding-b-90 {padding-bottom: 90px !important;}.padding-tb-90 {padding-bottom: 90px !important;padding-top: 90px !important;}